# CyberSource.PayerAuthConfigCardTypesJCBJSecure

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**securePasswordForJCB** | **String** | JSecure currency password for Japan Credit Bureau | [optional] 
**enabled** | **Boolean** |  | [optional] [default to true]
**currencies** | [**[PayerAuthConfigCardTypesVerifiedByVisaCurrencies]**](PayerAuthConfigCardTypesVerifiedByVisaCurrencies.md) |  | [optional] 


